NVME-SEAGATE-GET-(1)

NAME
nvme-seagate-get-host-tele - Retrieve Seagate Host-Initiated Telemetry in either hex-dump (default) or binary format

SYNOPSIS

nvme seagate get-host-tele <device> [OPTIONS]

DESCRIPTION

This will only work on Seagate devices supporting this feature. Not all commands work across all product families.

The <device> parameter is mandatory and may be either an NVMe character device (ex: /dev/nvme0) or an block device (ex: /dev/nvme0n1).

OPTIONS

-n <NUM>, --namespace-id=<NUM>
    desired namespace

-i <NUM>, --log_specific=<NUM>
    1 - controller shall capture Data representing the internal state of the controller at the time the command is processed. 0 - controller shall not update the Telemetry Host Initiated Data.

-b, --raw-binary
    output in raw format

EXAMPLES

Get the host initiated telemetry log in hexdump or binary format for the specified device.

    # nvme seagate get-host-tele /dev/nvme0

NVME

Part of the nvme-user suite